/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.version-history-area {
  padding: 40px;

  & .back-to-homepage-button {
    & > span {
      text-decoration: underline;
    }
  }
}
